#
%define		nameprog ql2300

Summary:	Firmware for the QLogic %{nameprog} HBA
Summary(pl.UTF-8):	Firmware dla HBA QLogic %{nameprog}
Name:		%{nameprog}-firmware
Version:	3.03.29
Release:	1
License:	distributable
Group:		Base/Kernel
Source0:	http://ldriver.qlogic.com/firmware/old/%{nameprog}_fw.bin.3.03.29
# Source0-md5:	c1fe1fa53583bc7520cf65a6b81af7e5
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains the firmware for the QLogic %{nameprog} driver.

%description -l pl.UTF-8
Ten pakiet zawiera firmware dla sterownika QLogic %{nameprog}.

%prep
%setup -q -c -T

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/lib/firmware

install %{SOURCE0} $RPM_BUILD_ROOT/lib/firmware/ql2300_fw.bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
/lib/firmware/ql2300_fw.bin
%changelog
* Sun Mar 13 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ql2300-firmware.git;a=log;h=master

* Sun Jan 24 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> f8eaaa4
- up to 3.03.29

* Mon Jun 07 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 0a77bb9
- up to 2.03.28

* Sun Nov 23 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 22c139f
- up to 3.03.27

* Thu Apr 24 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 079245c
- rel 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 627d89a
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> a370913
- converted to UTF-8

* Sun Aug 20 2006 Jakub Bogusz <qboosh@pld-linux.org> 4da52fe
- pl

* Mon Aug 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 57ba0e9
- QLogic firmwares; redistibutable

